﻿#PageRightColumn, #rightNavCell {
	display:block
	!important;
}
#CategoryContainer {
    display: inline-block;
    padding-top: 14px;
    width: 750px;
    padding-left: 20px;
    float: left;
}

.no-top-padding {
    padding-top: 0 !important;
}

#CategoryContainer td {
	text-align:left;
}
ul#HomePageCategoryMenu {
	list-style:none;
	margin:0px;
	padding:0px;
	
	
}
ul#HomePageCategoryMenu li {
    display: block;
    float: left;
    height: 140px;
    list-style: none outside none;
    margin: 0 0 5px;
    padding: 0 16px 0 0;
    width: 91px;
    text-align: center;
    font-weight: bold;
}





ul#HomePageCategoryMenu li img {
    background: none repeat scroll 0 0 #E3E4E4;
    border: 1px solid #C2C2C2;
    border-bottom-right-radius: 35px;
    box-shadow: 0 1px 4px #CCCCCC;
    display: block;
    height: 90px;
    width: 90px;
}

#PageCenterColumn #CategoryContainer ul li a {
	color:#117bc0;
	text-decoration:none;
	font-weight:bold;
}

#CategoryContainer ul li a:hover {
	text-decoration:underline;
}
#PageCenterColumn .CustomPageTitle {
	color: #0070c0;
	font-size: 13.5pt;
	display:block;
	margin-bottom:10px;
}
#PageCenterColumn .BorderBottom {
	border-bottom:1px solid #D9D9D9;
}
#PageCenterColumn .HSHCaresImageCell {
	width:85px;
	padding:10px;
}
td.CCareCell, .EventsCell, #EducationTable td {
	padding-bottom:20px;
	padding-left:16px;
	border-top:#d9d9d9 1px solid;
}
#PageCenterColumn #EducationTable td {
	padding-top:10px;
}
#PageCenterColumn #EducationTable td.ImageColumn img {
	border:1px solid #c2c2c2;
}
#EducationTable .EducationTableTitle {
	display:block;
	font-weight:bold;
	color:#0070c0;
}
#EducationTable .EducationTableTitle2 {
	display:block;
	font-weight:bold;
	color:#00B0F0;
}
#PageCenterColumn #EducationTable td.ImageColumn {
	vertical-align:middle;
}
#PageCenterColumn #EducationTable td a {
	color:#00B0F0;
	font-size:11px;
}




/*A { color: #800000; }*/
A.headertab { color: white; text-decoration: none;  FONT-FAMILY: Verdana; FONT-SIZE: 8pt;  }
A.headertab:hover { color: white; text-decoration: underline;  FONT-FAMILY: Verdana; FONT-SIZE: 8pt;  }
A.nav { color: BLACK; text-decoration: none;  FONT-FAMILY: Verdana; FONT-SIZE: 8pt;  }
.nav { color: BLACK; text-decoration: none;  FONT-FAMILY: Verdana; FONT-SIZE: 8pt;  }
A.navUser { color: ; text-decoration: none;  FONT-FAMILY: Verdana; FONT-SIZE: 8pt;  }
.navUser { color: ; text-decoration: none;  FONT-FAMILY: Verdana; FONT-SIZE: 8pt;  }
A.navClock { color: BLACK; text-decoration: none;  FONT-FAMILY: Verdana; FONT-SIZE: 7pt;  }
.navClock { color: BLACK; text-decoration: none;  FONT-FAMILY: Verdana; FONT-SIZE: 7pt;  }
A.navg { color: white; text-decoration: none;  FONT-FAMILY: Verdana; FONT-SIZE: 8pt;  }
A.navg:hover { color: white; text-decoration: underline;  FONT-FAMILY: Verdana; FONT-SIZE: 8pt;  }
A.title { color: white; text-decoration: none;  FONT-FAMILY: Verdana; FONT-SIZE: 10pt;  }
.title { color: white; text-decoration: none;  FONT-FAMILY: Verdana; FONT-SIZE: 10pt;  }
.titleLarge { color: white; text-decoration: none;  FONT-FAMILY: Verdana; FONT-SIZE: 12pt;  }
A.headertitle { color: BLACK; text-decoration: none;  FONT-FAMILY: Verdana; FONT-SIZE: 10pt;  }
.headertitle { color: BLACK; text-decoration: none;  FONT-FAMILY: Verdana; FONT-SIZE: 10pt;  }
A.nav:hover { color: BLACK; text-decoration: underline; FONT-FAMILY: Verdana; FONT-SIZE: 8pt;  }
.tabstyle { FONT-FAMILY:Verdana; FONT-SIZE:8pt; BORDER-RIGHT: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-BOTTOM: black 1px solid; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px; PADDING-BOTTOM: 5px; BACKGROUND:WHITE; CURSOR:hand }
.tabselectedstyle { FONT-FAMILY:Verdana; FONT-SIZE:8pt; BORDER-RIGHT: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-TOP: black 1px solid; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px; PADDING-BOTTOM: 5px; BACKGROUND:WHITE}
.tabspacestyle { FONT-FAMILY:Verdana; FONT-SIZE:8pt; BORDER-BOTTOM: black 1px solid; }
.tabbodystyle { FONT-FAMILY:Verdana; FONT-SIZE:8pt; BORDER-RIGHT: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; PADDING-TOP: 10px; PADDING-BOTTOM: 10px; BACKGROUND:WHITE}
.text { color: black;  FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; text-align: left; }
.smalltext { color: black;  FONT-FAMILY: Verdana; FONT-SIZE: 7pt; }
 

#PageLeftColumn ul#LeftColCategoryMenu li
{
	border-color: #ff0000;
}

.fancybox-outer{
	width:400px;
}